/*
THEME NAME: CPCHEM
THEME URI: http://www.cleanplus.com.au
VERSION:2.1
AUTHOR: Greybeard Systems - Headway Child Theme
AUTHOR URI:http://www.greybeard.com.au 
DESCRIPTION:This is a child theme It is used for adding custom css and php code.
TEMPLATE: headway
*/

/***** Example boxed layout for home page ******/
html body.home-alt #whitewrap{
  max-width: 980px;
  margin: 0 auto;
  box-shadow: 0px 0px 12px #aaaaaa;
  -webkit-box-shadow: 0px 0px 12px #aaaaaa;
  -moz-box-shadow: 0px 0px 12px #aaaaaa;
  background: #ffffff;
}

div.entry-content img {
	margin-top: 0!important;
}

.images {
	text-align: center;
	vertical-align: middle;
	padding-top: .5em;
	height: auto;
}

.woocommerce .images img {
	width: auto;
}

#woocommerce_product_search-3 h3.widget-title {
	display: none;
}

#block-b2x5539a05a68bc2 li.widget .widget-title {
	line-height: normal;
}
	
}
ul.products {
margin: 1.5em 0 1.5em 0;
padding: 0;
list-style: none;
}

ul.products li.product {
width: 20%;
float: left;
list-style: none;
position: relative;
margin-right: 1.3%;
text-align: center;
margin-bottom: 2.618em;
}

.products h3 {
/*font: bold 12px/1.2em 'Open Sans', arial, sans-serif;*/
color: #166692;
}

.woocommerce .block-type-content h1.page-title {
	font-weight: bold;
}

.woocommerce-tabs h2, .related.products h2 {
	font: bold 18px/1.2em ;
}

.products li.product-category h3 .count {
	display: none;
}

.woocommerce ul.products li.product {
	width: 20%!important;
	float: left;
	list-style: none;
	position: relative;
	margin-right: 1.3%;
	text-align: center;
	margin-bottom: 2.618em;
}

.home ul.products li.product {
	width: 20%;
	float: left;
	list-style: none;
	position: relative;
	margin-right: 0%;
	text-align: center;
	margin-bottom: 2.618em;
}

 ul.products li.product a img  {
	margin-left: auto;
	margin-right: auto;
}

#tab-additional_information h2:first-of-type {
	display: none;
}

#members-widget-login-3 p {
  
  font: 13px/1.5em 'PT Sans', arial, sans-serif;
    color: #555555;
    font-weight: bold;
    margin-bottom: 15px;
}

#members-widget-login-3 h3 {
    font: bold 14px/1.2em PT Sans Narrow;
  
}

#members-widget-login-3 input {
  padding: 5px;
  background: #fafafa;
  border-color: #ccc #efefef #efefef #ccc;
  border-width: 1px;
  border-style: solid;
  margin-bottom: 10px;
  display: block;
}

#members-widget-login-3 p.login-remember input {
	display: inline-block;
}

#members-widget-login-3 p.login-submit input {
	background:  #ddd;
	width: 100%;
	border: none;
}


/*Woothemes list styles*/

.entry .shortcode-unorderedlist.arrow ul li, .shortcode-unorderedlist.arrow ul li {
	vertical-align: top;
}

/*HOME PAGE PANELS*/
.post-30 .threecol-one {
	border-right: 1px solid #dedede;
	padding-right: 1%;
	width: 29%;
	margin-right: 2%;
}

.post-30 .threecol-one.last {
	border-right: none;
}


.post-30 .threecol-one h3 {
	color: #3a9b34;
}

.post-30 .threecol-one p,  .post-30 .threecol-one li{
	font-size: 0.9em;
	line-height: normal;
}

.post-30 h1 {
	color: #066594;
}
.entry ul {
margin: 0 0 15px 0;
padding: 0 0 0 18px;
}

/*Home Page images*/

/*img.wp-image-716,
img.wp-image-718,
img.wp-image-720,
body.home img,
body.page-id-1479 img {
	padding: 0px;
	border: none;
}*/

/*Services Page*/
.post-34 h2 {
	
	color: #54b847;
	
}

.post-34 h1.title {
	display: none;
}

.single-product div.summary ul li a {
	
	margin: 4px 0 4px 0;
	-moz-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #5fadfa), color-stop(1, #066594) );
	background:-moz-linear-gradient( center top, #5fadfa 5%, #066594 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5fadfa', endColorstr='#066594');
	background-color:#5fadfa;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #84bbf3;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #066594;
	/*display: none; /*temporary hiding of pdf download buttons*!/*/
}.single-product div.summary ul li a:hover {

	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #066594), color-stop(1, #5fadfa) );
	background:-moz-linear-gradient( center top, #066594 5%, #5fadfa 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#066594', endColorstr='#5fadfa');
	background-color:#066594;
}.single-product div.summary ul li a:active {

	position:relative;
	top:1px;
}

.summary.entry-summary p {
	margin-top: 10px;
}

/* This imageless css button was generated by CSSButtonGenerator.com */

/* Wasim's signature */
img.wp-image-765 {
	border: none;
}

#comments, .post-meta {display:none;}

.product-catalogue-download a{
	margin: 4px 0 4px 0;
	-moz-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #5fadfa), color-stop(1, #066594) );
	background:-moz-linear-gradient( center top, #5fadfa 5%, #066594 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5fadfa', endColorstr='#066594');
	background-color:#5fadfa;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #84bbf3;
	display:inline-block;
	color:#ffffff!important;
	
	font-size:15px;
	font-weight: normal;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #066594;
}.product-catalogue-download a:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #066594), color-stop(1, #5fadfa) );
	background:-moz-linear-gradient( center top, #066594 5%, #5fadfa 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#066594', endColorstr='#5fadfa');
	background-color:#066594;
}.product-catalogue-download a:active {
	position:relative;
	top:1px;
}

#gform_wrapper_1 .gform_footer input[type=submit] {
	width: 80px;
	margin-left: 1px;
	padding-bottom: 1.5em;
}

.gform_wrapper .gform_footer input

/*Menu background highlighting*/

#navigation .nav li ul li a:hover {
	background-color:#0b99e0!important;

}


#product_categories-2 {
	background: #f7f7f7;
	padding: 4%;
}

.product-categories li.cat-item {
	border-bottom: 1px solid #ddd;
	list-style: none;
	padding: 0px 1% 0px 1%;
	
}

.product-categories .children li.cat-item {
	padding: 0px 1% 0px 8%;
	font-weight: normal;
}

.product-categories .children li.cat-item a:hover{
	color:#166692 ;
}

.current-cat {
	/*background-color:#d8edd5;*/
/*	background-color:#00688D;*/
	background-color:  #e7e7e7;
	font-weight: bold;
}

.product-categories li.cat-item a {
	display: block;
	

}

.product-categories li.cat-item a:hover {
	text-decoration: none;
	/*background: #d8edd5 ;*/
	background:  #e7e7e7;

}


#members-widget-login-2 {
	padding: 4px;
	background-color: #e7f4e5;
}

#members-widget-login-2 p{
	font-weight: bold;
}

#members-widget-login-2 h3 {
	color: #166692;
}

.woocommerce ul.products li.product a img,
.woocommerce-page ul li.product img, 
.woocommerce-page ul.products li.product img
 {
width: auto;
height: auto;
display: block;
margin-bottom: .75em;
margin-left: auto;
margin-right: auto;

}


.woocommerce .related ul li.product img, 
.woocommerce .related ul.products li.product img, 
.woocommerce .upsells.products ul li.product img, 
.woocommerce .upsells.products ul.products li.product img, 
.woocommerce-page .related ul li.product img, 
.woocommerce-page .related ul.products li.product img, 
.woocommerce-page .upsells.products ul li.product img, 
.woocommerce-page .upsells.products ul.products li.product img {
  width: auto;
  height: auto;
  display: block;
  margin-bottom: .75em;
  margin-left: auto;
  margin-right: auto;
  
}


/*==========================*/
/*STYLES FOR NEW DESIGN*/
/*==========================*/

.cpc-blue {color:#166692;}
.cpc-orange {color:#F8A754;}
.cpc-green {color:#54b847;}

body.page-id-1479 .entry, body.page-id-1479 .entry p {
  font: normal 15px/1.3em 'PT Sans', arial, sans-serif;
  color: #666666; 
}

body.page-id-1479 {background-image:none;}
body.page-id-1479 .entry ul {padding-left: 0;}
.woo-sc-divider { 
	padding-top: 2px!important;
	background-color: #dbdbdb!important;
}


#content {
  padding: 0 0 0px;
  position: relative;
} 

body.page-id-1479 #footer {
	background-color: #eaeaea;
}

#block-b2t55398a58bd7d0 li.widget p strong {
	color: #008FC5;
}


.header-product-search.block-type-widget-area ul.widget-area {
	text-align: right;
}
.amazingslider-nav-container-1 {
	margin-right: -5px; 
}

input[type="submit"].cpc-prod-search-btn {
	background: transparent url(images/magnifying-glass.png ) 6px 6px no-repeat;
}

input[type="search"].search-field {
	font-size: 10px;
}

#woocommerce_product_search-4 {
	padding-right:  0px;
}


#spot-3 {
	padding-right:  0;
}

.block-type-content div.entry-content a.more-link {
  padding-left: 0;
  clear: none;
  margin-top: 10px;
}

.page-id-1145 #block-bxu557a6c632b621 div.entry-content ul li {
  list-style: none;
}

/*Heading style for the Our History Page for the dates*/
body.page-id-1799 .block-type-content div.entry-content h4 {
	font-size: 1.6em;
	font-weight: bold;
}

/*
=======  Media Queries =========*/
@media screen and (max-width:1024px  ){
	
	
}

@media screen and (max-width:768px  ){
	ul.products li.product:nth-child(2n), .woocommerce-page ul.products li.product:nth-child(2n) {
	  float: left;
	  clear: none!important;
	}
	.woocommerce ul.products li.product {
	  width: 44%!important;
	  float: left;
	  list-style: none;
	  position: relative;
	  margin-right: 1.3%;
	  text-align: center;
	  margin-bottom: 2.618em;
	}
	
	.responsive-grid-active .block-type-navigation .selectnav {
	  display: block;
	  width: 100%;
	  clear: both;
	}
	.responsive-grid-active .column {
	  width: 100% !important;
	  margin-left: 0 !important;
	  margin-right: 0 !important;
	}
	
	ul#menu-main {
		display: none;
	}
	#woocommerce_product_search-4 input.search-field {
		width: 80%;
		font-size: 1.2em;
	}
	.block-top-nav.block-type-navigation {
		top: 0;
	
	}
	#block-bib5539997eb4cb5 {
	  margin-top: 0px;
	}
	#block-bxq5539d1fcddcdd a.banner-image img {
	  margin-top: 1%;
	}
	#block-bot55398a58bc656 .spot img {
		float: left;
		margin-left: -10px;
	}
	
}

@media screen and (max-width:600px  ){
	
	
}




@media screen and (max-width:480px  ){
	#block-b5i55803081126d3 {
	  padding-bottom: 6%;
	}
	
}

@media screen and (max-width:320px  ){
	#block-b5i55803081126d3 {
	  padding-bottom: 10%;
	}
	
}


.block-type-navigation ul.menu li > a { font-family: "museo-sans-condensed", "pt sans narrow", arial!important;}



div#wrapper-ww255802cb625240 {box-sizing:border-box;}
#block-b4z558027c8c5dfa a.banner-image img,
#block-bxq5539d1fcddcdd a.banner-image img {
  padding-left: 0px;
}



#block-b5i55803081126d3 {
  background-color: transparent;
}

#wrapper-wqs558030810863b {
  padding-top: 2.368%;
}

.home-alt .omsc-one-third,
.home .omsc-one-third {
	 margin: 0 3.6% 0 0;

}
.home-alt .omsc-last,
.home .omsc-last {
	 margin: 0 0 0 0;

}
.wonderpluginslider-container {
	text-transform: initial!important;
	text-transform: none!important;
	font-weight: normal!important;
}

.omsc-button.omsc-style-flat {
	padding-top: 0.6em;
	padding-bottom:  0.6em;
}


